<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
<div class="container">
    <header>
        <a href="" class="logo">Sertin</a>
        <ul class="header-menu">
            <li><a href="">1 item</a></li>
            <li><a href="">2 item</a></li>
            <li><a href="">3 item</a></li>
            <li><a href="">4 item</a></li>
            <li><a href="">5 item</a></li>
        </ul>
    </header>
    <div class="demo">
        <p>djnfksjndfksndfsdkfjnsdf</p>
    </div>
    <main>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi similique dolor reprehenderit repudiandae culpa totam illo sint possimus cupiditate, sunt necessitatibus soluta. Id nostrum quam suscipit incidunt quas porro aperiam.</p>
    
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi similique dolor reprehenderit repudiandae culpa totam illo sint possimus cupiditate, sunt necessitatibus soluta. Id nostrum quam suscipit incidunt quas porro aperiam.</p>
    
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi similique dolor reprehenderit repudiandae culpa totam illo sint possimus cupiditate, sunt necessitatibus soluta. Id nostrum quam suscipit incidunt quas porro aperiam.</p>
    </main>
    <footer>
        <ul>
            <li><a href="">1 item</a></li>
            <li><a href="">2 item</a></li>
            <li><a href="">3 item</a></li>
            <li><a href="">4 item</a></li>
            <li><a href="">5 item</a></li>
            <li><a href="">6 item</a></li>
        </ul>
    </footer>
</div>
</body>
</html>